a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_1717b0a4 { position:absolute; left:5%; top:20%; width:56%; min-height:324px; min-width:300px; max-width:1024px; background:none;  }
#container_5af44f54 { border-radius: 15px; position:absolute; left:0%; top:0%; width:100%; min-height:60px; min-width:375px; max-width:1024px; background-color:#111167; background: linear-gradient(to bottom, #07078D, #111167);  }
#container_5af44f54_padding { margin: 10px; display: block;  }
.textstyle3 { text-align:center; }
.textstyle4 { font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#button_56e27b3b { box-sizing: border-box; border-radius: 9px; position:absolute; left:0%; top:9%; width:120px; height:30px; background-color:#111167; border: 2px solid #FFFFFF;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle5 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_6df3d864 { border-radius: 15px; position:absolute; left:0%; top:100%; width:100%; min-height:150px; min-width:375px; max-width:1024px; background-color:#111167; background: linear-gradient(to bottom, #07078D, #111167);  }
.textstyle6 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0080FF;  }
.textstyle7 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
